<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_tex', language 'be', version '4.0'.
 *
 * @package     filter_tex
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configconvertformat'] = 'Калі <i>latex</i> і <i>dvips</i> прысутнічаюць у дадатак да <i>convert</i> ці <i>dvisvgm</i>, абярыце пераважны тып выявы (<i>convert</i> стварае GIF ці PNG; <i>dvisvgm</i> стварае SVG). Апроч таго <i>mimeTeX</i> будзе выкарыстоўвацца для стварэньня GIF выяваў.';
$string['convertformat'] = 'Выніковы фармат выявы';
$string['filtername'] = 'TeX выразы';
$string['latexpreamble'] = 'LaTeX прэамбула';
$string['latexsettings'] = 'Налады стварэньня выяваў LaTeX';
$string['pathconvert'] = 'Шлях да бінарніка <i>convert</i>';
$string['pathdvips'] = 'Шлях да бінарніка <i>dvips</i>';
$string['pathdvisvgm'] = 'Шлях да бінарніка <i>dvisvgm</i>';
$string['pathlatex'] = 'Шлях да бінарніка <i>latex</i>';
$string['pathmimetex'] = 'Шлях да бінарніка <i>mimetex</i>';
$string['pathmimetexdesc'] = 'Moodle будзе выкарыстоўваць уласны бінарнік mimetex, калі не азначаны іншы слушны шлях.';
$string['privacy:metadata'] = 'Плагін TeX выразы не захоўвае аніякіх асабістых дадзеных.';
$string['source'] = 'Крыніца TeX';
