<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbank_statistics', language 'be', version '4.0'.
 *
 * @package     qbank_statistics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['discrimination_index'] = 'Патрабуецца праверка?';
$string['discrimination_index_help'] = 'На падставе статыстыкі пытаньняў льга зразумець, ці патрабуецца іх праверыць. Напрыклад, калі студэнты атрымліваюць нізкі бал у пытаньні, але высокі ў тэсьце. Альбо высокі бал за пытаньне, але нізкі - за тэст, то, магчыма, з пытаньнем маюцца праблемы, напрыклад, хібны адказ ўсталяваны як слушны. Статыстыка ня з\'яўляецца бясхібнай, але гэта нагода праверыць пытаньне.';
$string['discriminative_efficiency'] = 'Дыскрымінацыйная эфектыўнасьць';
$string['discriminative_efficiency_help'] = 'Дыскрымінацыйная эфектыўнасьць - гэта статыстычная ацэнка таго, наколькі добра пытаньне ацэньвае студэнтаў. Асабліва нізкае значэньне можа ўказваць на праблемы з пытаньнем. Занадта цяжкае ці лёгкае пытаньне (зь індэксам складанасьці, блізкім да 0% ці 100%) таксама можа прывесьці да нізкага значэньня.';
$string['discriminative_efficiency_link'] = 'mod/quiz/statistics';
$string['emptyvalue'] = '-';
$string['facility_index'] = 'Індэкс складанасьці';
$string['facility_index_help'] = 'Індэкс складанасьці дае сярэднюю адзнаку (у адсотках), атрыманую за пытаньне (усе версіі) ува ўсіх тэстах, дзе гэтае пытанне было паспрабавана. Больш высокае значэньне звычайна паказвае на лёгкасьць пытаньня.';
$string['likely'] = 'Верагодна';
$string['na'] = 'Няма дадзеных';
$string['pluginname'] = 'Статыстыка пытаньня';
$string['privacy:metadata'] = 'Плагін банка пытаньняў Статыстыка пытаньня не захоўвае аніякіх асабістых дадзеных.';
$string['unlikely'] = 'Малаверагодна';
$string['verylikely'] = 'Вельмі верагодна';
