<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'be', version '4.0'.
 *
 * @package     qtype_match
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer'] = 'Адказ {$a}';
$string['availablechoices'] = 'Даступныя выбары';
$string['blanksforxmorequestions'] = 'Пустэчы дзеля {no} дадатковых пытаньняў';
$string['correctansweris'] = 'Слушны адказ: {$a}';
$string['deletedchoice'] = '[Выдалены выбар]';
$string['deletedsubquestion'] = 'Гэтая частка пытаньня была выдалена пасьля пачынаньня спробы.';
$string['filloutthreeqsandtwoas'] = 'Вы мусіце падаць прынамсі два пытаньня і тры адказы. Вы можаце падаць дадатковыя хібныя адказы шляхам пакіданьня адказу на пустое пытаньне. Існасьці, што маюць пытаньне і адказ, будуць ігнаравацца.';
$string['nomatchinganswer'] = 'Вы мусіце вызначыць адказ, што будзе адпавядаць пытаньню \'{$a}\'.';
$string['nomatchinganswerforq'] = 'Вы мусіце вызначыць адказ на гэтае пытаньне.';
$string['notenoughqsandas'] = 'Вы мусіце падаць прынамсі {$a->q} пытаньняў і {$a->a} адказаў.';
$string['notenoughquestions'] = 'Вы мусіце падаць прынамсі {$a} пытаньняў і адказаў-пар.';
$string['pleaseananswerallparts'] = 'Калі ласка, адкажыце на ўсе часткі пытаньня.';
$string['pluginname'] = 'Адпаведнасьць';
$string['pluginname_help'] = 'Пытаньні-адпаведнасьці патрабуюць ад студэнта слушна супаставіць сьпіс тэрмінаў альбо сьцьвярджэньняў (пытаньняў) зь іншым сьпісам тэрмінаў ці сьцьвярджэньняў (адказаў).';
$string['pluginname_link'] = 'question/type/match';
$string['pluginnameadding'] = 'Даданьне пытаньня-адпаведнасьці';
$string['pluginnameediting'] = 'Рэдагаваньне пытаньня-адпаведнасьці';
$string['pluginnamesummary'] = 'Адказ на кожнае падпытаньне трэба абраць са сьпіса магчымасьцей.';
$string['privacy:metadata'] = 'Плагін тып пытаньня Адпаведнасьць дазваляе аўтарам усталёўваць стандартныя опцыі ў якасьці карыстальніцкіх пераваг.';
$string['privacy:preference:defaultmark'] = 'Стандартная адзнака, вызначаная для паданага пытаньня.';
$string['privacy:preference:penalty'] = 'Штраф за кожную хібную спробу выкананьня пытаньня ў рэжымах паводзінаў \'Інтэрактыўны з некалькімі спробамі\' і \'Адаптыўны рэжым\'.';
$string['privacy:preference:shuffleanswers'] = 'Патрэба аўтаматычнага перамешваньня адказаў.';
$string['regradeissuenumchoiceschanged'] = 'Колькасьць выбараў у групе {$a} зьменена.';
$string['regradeissuenumstemschanged'] = 'Колькасьць падпытаньняў зьменена.';
$string['shuffle'] = 'Перамяшаць';
$string['shuffle_help'] = 'Калі гэтая функцыя ўключана, чарга пытаньняў будзе перамешвацца выпадковым чынам падчас кожнага новага спрабаваньня. Дзеля працы налада "Перамешваць пытаньні" у наладах актыўнасьці мусіць быць уключанай. У пытаньнях-адпаведнасьцях гэты параметр ўплывае толькі на пытаньні. Варыянты адказаў заўжды перамешваюцца.';
